import { FormM2MUploadFieldWidget } from './FormM2MUploadFieldWidget';
export declare class FormM2MUploadDraggableFieldWidget extends FormM2MUploadFieldWidget {
    initialize(config: any): this;
    get draggableIcon(): any;
    get draggableTipText(): any;
    get showDraggableExtendsionsText(): any;
    get draggableExtendsionsText(): string;
}
